Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
01890 Flip Screen/Cocktail Minor Always Jun 10, 2008, 00:38 Sep 23, 2016, 17:26
Tester -Misc Reporters- View Status Public Platform
Assigned To Kale Resolution Fixed OS
Status [?] Resolved Driver rohga.cpp
Version 0.111u5 Fixed in Version 0.178 Build
Summary 01890: schmeisr: Flip screen DIP switch doesn't work.
Description Flip screen DIP switch doesn't work.
Steps To Reproduce
Additional Information Split from 00328
Original bug ID - screenflipdip0111u5gra
Flags
Regression Version
Affected Sets / Systems schmeisr
Attached Files
 
Relationships
There are no relationsihp linked to this issue.
Notes
1
User avatar
No.13180
Kale
Developer
Sep 16, 2016, 21:42
edited on: Sep 16, 2016, 21:42
Mark this as resolved since flip screen was incorrectly labeled.

There's yet another bug with flip screen with a layer, I'll mark the game as MACHINE_NO_COCKTAIL for that.